{
  "files": {
    "mrstaticjs/0.9b0546c9.chunk.js": "/mrstaticjs/0.9b0546c9.chunk.js",
    "mrstaticjs/0.9b0546c9.chunk.js.map": "/mrstaticjs/0.9b0546c9.chunk.js.map",
    "mrstaticjs/1.e777326b.chunk.js": "/mrstaticjs/1.e777326b.chunk.js",
    "mrstaticjs/1.e777326b.chunk.js.map": "/mrstaticjs/1.e777326b.chunk.js.map",
    "mrstaticcss/2.02d944f3.chunk.css": "/mrstaticcss/2.02d944f3.chunk.css",
    "mrstaticjs/2.3e6b38dd.chunk.js": "/mrstaticjs/2.3e6b38dd.chunk.js",
    "mrstaticjs/2.3e6b38dd.chunk.js.map": "/mrstaticjs/2.3e6b38dd.chunk.js.map",
    "mrstaticjs/3.f72c649f.chunk.js": "/mrstaticjs/3.f72c649f.chunk.js",
    "mrstaticjs/3.f72c649f.chunk.js.map": "/mrstaticjs/3.f72c649f.chunk.js.map",
    "mrstaticcss/4.704c9f1e.chunk.css": "/mrstaticcss/4.704c9f1e.chunk.css",
    "mrstaticjs/4.b33342b7.chunk.js": "/mrstaticjs/4.b33342b7.chunk.js",
    "mrstaticjs/4.b33342b7.chunk.js.map": "/mrstaticjs/4.b33342b7.chunk.js.map",
    "Activity.css": "/mrstaticcss/Activity.2268ea8d.chunk.css",
    "Activity.js": "/mrstaticjs/Activity.01408c6d.chunk.js",
    "Activity.js.map": "/mrstaticjs/Activity.01408c6d.chunk.js.map",
    "BargainMiddlePage.css": "/mrstaticcss/BargainMiddlePage.71614f61.chunk.css",
    "BargainMiddlePage.js": "/mrstaticjs/BargainMiddlePage.0c95861b.chunk.js",
    "BargainMiddlePage.js.map": "/mrstaticjs/BargainMiddlePage.0c95861b.chunk.js.map",
    "Classify.css": "/mrstaticcss/Classify.6d66f11d.chunk.css",
    "Classify.js": "/mrstaticjs/Classify.8a10b17a.chunk.js",
    "Classify.js.map": "/mrstaticjs/Classify.8a10b17a.chunk.js.map",
    "Country.css": "/mrstaticcss/Country.7ec470ec.chunk.css",
    "Country.js": "/mrstaticjs/Country.8174fa1c.chunk.js",
    "Country.js.map": "/mrstaticjs/Country.8174fa1c.chunk.js.map",
    "CourseList.css": "/mrstaticcss/CourseList.47bf9677.chunk.css",
    "CourseList.js": "/mrstaticjs/CourseList.e89f7e66.chunk.js",
    "CourseList.js.map": "/mrstaticjs/CourseList.e89f7e66.chunk.js.map",
    "DrawDocument.css": "/mrstaticcss/DrawDocument.8605ffb1.chunk.css",
    "DrawDocument.js": "/mrstaticjs/DrawDocument.47894fcf.chunk.js",
    "DrawDocument.js.map": "/mrstaticjs/DrawDocument.47894fcf.chunk.js.map",
    "Examination.css": "/mrstaticcss/Examination.ffc0422c.chunk.css",
    "Examination.js": "/mrstaticjs/Examination.fbc507e3.chunk.js",
    "Examination.js.map": "/mrstaticjs/Examination.fbc507e3.chunk.js.map",
    "Invite.css": "/mrstaticcss/Invite.cde1bf00.chunk.css",
    "Invite.js": "/mrstaticjs/Invite.7b3c627c.chunk.js",
    "Invite.js.map": "/mrstaticjs/Invite.7b3c627c.chunk.js.map",
    "MyEdit.js": "/mrstaticjs/MyEdit.5a44007e.chunk.js",
    "MyEdit.js.map": "/mrstaticjs/MyEdit.5a44007e.chunk.js.map",
    "Order.css": "/mrstaticcss/Order.df1a3a09.chunk.css",
    "Order.js": "/mrstaticjs/Order.e3292e22.chunk.js",
    "Order.js.map": "/mrstaticjs/Order.e3292e22.chunk.js.map",
    "Orderinfo.js": "/mrstaticjs/Orderinfo.7ed92b3b.chunk.js",
    "Orderinfo.js.map": "/mrstaticjs/Orderinfo.7ed92b3b.chunk.js.map",
    "PayOrder.css": "/mrstaticcss/PayOrder.763ec0e9.chunk.css",
    "PayOrder.js": "/mrstaticjs/PayOrder.13df6d3f.chunk.js",
    "PayOrder.js.map": "/mrstaticjs/PayOrder.13df6d3f.chunk.js.map",
    "Preferential.css": "/mrstaticcss/Preferential.67bda852.chunk.css",
    "Preferential.js": "/mrstaticjs/Preferential.f2d6153a.chunk.js",
    "Preferential.js.map": "/mrstaticjs/Preferential.f2d6153a.chunk.js.map",
    "SearchResult.css": "/mrstaticcss/SearchResult.57e522e6.chunk.css",
    "SearchResult.js": "/mrstaticjs/SearchResult.7ff575a3.chunk.js",
    "SearchResult.js.map": "/mrstaticjs/SearchResult.7ff575a3.chunk.js.map",
    "ShareCourse.css": "/mrstaticcss/ShareCourse.9176ab2a.chunk.css",
    "ShareCourse.js": "/mrstaticjs/ShareCourse.c2c2c7a5.chunk.js",
    "ShareCourse.js.map": "/mrstaticjs/ShareCourse.c2c2c7a5.chunk.js.map",
    "ShopCart.css": "/mrstaticcss/ShopCart.2521c5ae.chunk.css",
    "ShopCart.js": "/mrstaticjs/ShopCart.95eb16ce.chunk.js",
    "ShopCart.js.map": "/mrstaticjs/ShopCart.95eb16ce.chunk.js.map",
    "ai-test.css": "/mrstaticcss/ai-test.97ea6792.chunk.css",
    "ai-test.js": "/mrstaticjs/ai-test.06ce8543.chunk.js",
    "ai-test.js.map": "/mrstaticjs/ai-test.06ce8543.chunk.js.map",
    "aist-share.css": "/mrstaticcss/aist-share.b321a75c.chunk.css",
    "aist-share.js": "/mrstaticjs/aist-share.46d6f285.chunk.js",
    "aist-share.js.map": "/mrstaticjs/aist-share.46d6f285.chunk.js.map",
    "blessing-getPrize.css": "/mrstaticcss/blessing-getPrize.d6f73644.chunk.css",
    "blessing-getPrize.js": "/mrstaticjs/blessing-getPrize.d09fe0f9.chunk.js",
    "blessing-getPrize.js.map": "/mrstaticjs/blessing-getPrize.d09fe0f9.chunk.js.map",
    "blessing-preheat.css": "/mrstaticcss/blessing-preheat.2616c07a.chunk.css",
    "blessing-preheat.js": "/mrstaticjs/blessing-preheat.9642f940.chunk.js",
    "blessing-preheat.js.map": "/mrstaticjs/blessing-preheat.9642f940.chunk.js.map",
    "blessing-rank.css": "/mrstaticcss/blessing-rank.4d0fe014.chunk.css",
    "blessing-rank.js": "/mrstaticjs/blessing-rank.1778d90b.chunk.js",
    "blessing-rank.js.map": "/mrstaticjs/blessing-rank.1778d90b.chunk.js.map",
    "coupons.css": "/mrstaticcss/coupons.b0b4aec3.chunk.css",
    "coupons.js": "/mrstaticjs/coupons.1b291b36.chunk.js",
    "coupons.js.map": "/mrstaticjs/coupons.1b291b36.chunk.js.map",
    "deposit-order.css": "/mrstaticcss/deposit-order.1221ec95.chunk.css",
    "deposit-order.js": "/mrstaticjs/deposit-order.900ec59c.chunk.js",
    "deposit-order.js.map": "/mrstaticjs/deposit-order.900ec59c.chunk.js.map",
    "deposit-pay-order.css": "/mrstaticcss/deposit-pay-order.9cd66c02.chunk.css",
    "deposit-pay-order.js": "/mrstaticjs/deposit-pay-order.6afbafef.chunk.js",
    "deposit-pay-order.js.map": "/mrstaticjs/deposit-pay-order.6afbafef.chunk.js.map",
    "detail.css": "/mrstaticcss/detail.bba8f30f.chunk.css",
    "detail.js": "/mrstaticjs/detail.814b7bb4.chunk.js",
    "detail.js.map": "/mrstaticjs/detail.814b7bb4.chunk.js.map",
    "intelligent-recommend.css": "/mrstaticcss/intelligent-recommend.895d73ce.chunk.css",
    "intelligent-recommend.js": "/mrstaticjs/intelligent-recommend.23f34b7d.chunk.js",
    "intelligent-recommend.js.map": "/mrstaticjs/intelligent-recommend.23f34b7d.chunk.js.map",
    "main.css": "/mrstaticcss/main.a40f1613.chunk.css",
    "main.js": "/mrstaticjs/main.aebb2dc5.chunk.js",
    "main.js.map": "/mrstaticjs/main.aebb2dc5.chunk.js.map",
    "ml.css": "/mrstaticcss/ml.8f116ca2.chunk.css",
    "ml.js": "/mrstaticjs/ml.befc842f.chunk.js",
    "ml.js.map": "/mrstaticjs/ml.befc842f.chunk.js.map",
    "mlShare.css": "/mrstaticcss/mlShare.cddf01bd.chunk.css",
    "mlShare.js": "/mrstaticjs/mlShare.b2f7a334.chunk.js",
    "mlShare.js.map": "/mrstaticjs/mlShare.b2f7a334.chunk.js.map",
    "myorders.css": "/mrstaticcss/myorders.e1b60bbc.chunk.css",
    "myorders.js": "/mrstaticjs/myorders.460c3f45.chunk.js",
    "myorders.js.map": "/mrstaticjs/myorders.460c3f45.chunk.js.map",
    "newyear-2019-landing.css": "/mrstaticcss/newyear-2019-landing.0411e794.chunk.css",
    "newyear-2019-landing.js": "/mrstaticjs/newyear-2019-landing.6edc8105.chunk.js",
    "newyear-2019-landing.js.map": "/mrstaticjs/newyear-2019-landing.6edc8105.chunk.js.map",
    "newyear-yearIndex.css": "/mrstaticcss/newyear-yearIndex.96053acf.chunk.css",
    "newyear-yearIndex.js": "/mrstaticjs/newyear-yearIndex.23321a94.chunk.js",
    "newyear-yearIndex.js.map": "/mrstaticjs/newyear-yearIndex.23321a94.chunk.js.map",
    "prize-winner-list.css": "/mrstaticcss/prize-winner-list.748dd76b.chunk.css",
    "prize-winner-list.js": "/mrstaticjs/prize-winner-list.362324e2.chunk.js",
    "prize-winner-list.js.map": "/mrstaticjs/prize-winner-list.362324e2.chunk.js.map",
    "purchased.css": "/mrstaticcss/purchased.f76baec5.chunk.css",
    "purchased.js": "/mrstaticjs/purchased.4afa88c4.chunk.js",
    "purchased.js.map": "/mrstaticjs/purchased.4afa88c4.chunk.js.map",
    "python-class.css": "/mrstaticcss/python-class.af18e67a.chunk.css",
    "python-class.js": "/mrstaticjs/python-class.f057d585.chunk.js",
    "python-class.js.map": "/mrstaticjs/python-class.f057d585.chunk.js.map",
    "runtime-main.js": "/mrstaticjs/runtime-main.58f43694.js",
    "runtime-main.js.map": "/mrstaticjs/runtime-main.58f43694.js.map",
    "search.css": "/mrstaticcss/search.b0c8ab06.chunk.css",
    "search.js": "/mrstaticjs/search.22ac0029.chunk.js",
    "search.js.map": "/mrstaticjs/search.22ac0029.chunk.js.map",
    "shareposter.css": "/mrstaticcss/shareposter.4471b76f.chunk.css",
    "shareposter.js": "/mrstaticjs/shareposter.7486cbd7.chunk.js",
    "shareposter.js.map": "/mrstaticjs/shareposter.7486cbd7.chunk.js.map",
    "study.css": "/mrstaticcss/study.633b4c5a.chunk.css",
    "study.js": "/mrstaticjs/study.9c07a72c.chunk.js",
    "study.js.map": "/mrstaticjs/study.9c07a72c.chunk.js.map",
    "system-notices.css": "/mrstaticcss/system-notices.a84016b5.chunk.css",
    "system-notices.js": "/mrstaticjs/system-notices.8ed83d6f.chunk.js",
    "system-notices.js.map": "/mrstaticjs/system-notices.8ed83d6f.chunk.js.map",
    "togroup.css": "/mrstaticcss/togroup.3d97fe71.chunk.css",
    "togroup.js": "/mrstaticjs/togroup.8385d54e.chunk.js",
    "togroup.js.map": "/mrstaticjs/togroup.8385d54e.chunk.js.map",
    "treasure-box-home.css": "/mrstaticcss/treasure-box-home.2e425d64.chunk.css",
    "treasure-box-home.js": "/mrstaticjs/treasure-box-home.c45030e1.chunk.js",
    "treasure-box-home.js.map": "/mrstaticjs/treasure-box-home.c45030e1.chunk.js.map",
    "treasure-box-mybox.css": "/mrstaticcss/treasure-box-mybox.357ccf08.chunk.css",
    "treasure-box-mybox.js": "/mrstaticjs/treasure-box-mybox.5ce7775d.chunk.js",
    "treasure-box-mybox.js.map": "/mrstaticjs/treasure-box-mybox.5ce7775d.chunk.js.map",
    "ts-test.js": "/mrstaticjs/ts-test.7be13241.chunk.js",
    "ts-test.js.map": "/mrstaticjs/ts-test.7be13241.chunk.js.map",
    "video.css": "/mrstaticcss/video.dbda62f2.chunk.css",
    "video.js": "/mrstaticjs/video.fc97b99b.chunk.js",
    "video.js.map": "/mrstaticjs/video.fc97b99b.chunk.js.map",
    "mrstaticjs/50.bb2f443f.chunk.js": "/mrstaticjs/50.bb2f443f.chunk.js",
    "mrstaticjs/50.bb2f443f.chunk.js.map": "/mrstaticjs/50.bb2f443f.chunk.js.map",
    "mrstaticcss/51.ee6d5e86.chunk.css": "/mrstaticcss/51.ee6d5e86.chunk.css",
    "mrstaticjs/51.54378fc2.chunk.js": "/mrstaticjs/51.54378fc2.chunk.js",
    "mrstaticjs/51.54378fc2.chunk.js.map": "/mrstaticjs/51.54378fc2.chunk.js.map",
    "mrstaticcss/52.4a8cd67a.chunk.css": "/mrstaticcss/52.4a8cd67a.chunk.css",
    "mrstaticjs/52.0afc68dd.chunk.js": "/mrstaticjs/52.0afc68dd.chunk.js",
    "mrstaticjs/52.0afc68dd.chunk.js.map": "/mrstaticjs/52.0afc68dd.chunk.js.map",
    "mrstaticcss/53.a8116ccb.chunk.css": "/mrstaticcss/53.a8116ccb.chunk.css",
    "mrstaticjs/53.a5714e7f.chunk.js": "/mrstaticjs/53.a5714e7f.chunk.js",
    "mrstaticjs/53.a5714e7f.chunk.js.map": "/mrstaticjs/53.a5714e7f.chunk.js.map",
    "mrstaticcss/54.4551cc5c.chunk.css": "/mrstaticcss/54.4551cc5c.chunk.css",
    "mrstaticjs/54.81eb2570.chunk.js": "/mrstaticjs/54.81eb2570.chunk.js",
    "mrstaticjs/54.81eb2570.chunk.js.map": "/mrstaticjs/54.81eb2570.chunk.js.map",
    "mrstaticcss/55.cb5da355.chunk.css": "/mrstaticcss/55.cb5da355.chunk.css",
    "mrstaticjs/55.ff458f2f.chunk.js": "/mrstaticjs/55.ff458f2f.chunk.js",
    "mrstaticjs/55.ff458f2f.chunk.js.map": "/mrstaticjs/55.ff458f2f.chunk.js.map",
    "mrstaticcss/56.d648982b.chunk.css": "/mrstaticcss/56.d648982b.chunk.css",
    "mrstaticjs/56.5057f86a.chunk.js": "/mrstaticjs/56.5057f86a.chunk.js",
    "mrstaticjs/56.5057f86a.chunk.js.map": "/mrstaticjs/56.5057f86a.chunk.js.map",
    "mrstaticjs/57.86cf4cda.chunk.js": "/mrstaticjs/57.86cf4cda.chunk.js",
    "mrstaticjs/57.86cf4cda.chunk.js.map": "/mrstaticjs/57.86cf4cda.chunk.js.map",
    "mrstaticcss/58.91c5faab.chunk.css": "/mrstaticcss/58.91c5faab.chunk.css",
    "mrstaticjs/58.5e11f66a.chunk.js": "/mrstaticjs/58.5e11f66a.chunk.js",
    "mrstaticjs/58.5e11f66a.chunk.js.map": "/mrstaticjs/58.5e11f66a.chunk.js.map",
    "mrstaticcss/59.7cdb140b.chunk.css": "/mrstaticcss/59.7cdb140b.chunk.css",
    "mrstaticjs/59.77294d95.chunk.js": "/mrstaticjs/59.77294d95.chunk.js",
    "mrstaticjs/59.77294d95.chunk.js.map": "/mrstaticjs/59.77294d95.chunk.js.map",
    "mrstaticcss/60.c7dae0e6.chunk.css": "/mrstaticcss/60.c7dae0e6.chunk.css",
    "mrstaticjs/60.59d095dc.chunk.js": "/mrstaticjs/60.59d095dc.chunk.js",
    "mrstaticjs/60.59d095dc.chunk.js.map": "/mrstaticjs/60.59d095dc.chunk.js.map",
    "mrstaticcss/61.3706ab2e.chunk.css": "/mrstaticcss/61.3706ab2e.chunk.css",
    "mrstaticjs/61.7008f868.chunk.js": "/mrstaticjs/61.7008f868.chunk.js",
    "mrstaticjs/61.7008f868.chunk.js.map": "/mrstaticjs/61.7008f868.chunk.js.map",
    "mrstaticcss/62.4156076e.chunk.css": "/mrstaticcss/62.4156076e.chunk.css",
    "mrstaticjs/62.bc99ce89.chunk.js": "/mrstaticjs/62.bc99ce89.chunk.js",
    "mrstaticjs/62.bc99ce89.chunk.js.map": "/mrstaticjs/62.bc99ce89.chunk.js.map",
    "mrstaticcss/63.d566ee8e.chunk.css": "/mrstaticcss/63.d566ee8e.chunk.css",
    "mrstaticjs/63.21929a83.chunk.js": "/mrstaticjs/63.21929a83.chunk.js",
    "mrstaticjs/63.21929a83.chunk.js.map": "/mrstaticjs/63.21929a83.chunk.js.map",
    "mrstaticjs/64.d8a333f0.chunk.js": "/mrstaticjs/64.d8a333f0.chunk.js",
    "mrstaticjs/64.d8a333f0.chunk.js.map": "/mrstaticjs/64.d8a333f0.chunk.js.map",
    "mrstaticcss/65.007ae542.chunk.css": "/mrstaticcss/65.007ae542.chunk.css",
    "mrstaticjs/65.91ad905a.chunk.js": "/mrstaticjs/65.91ad905a.chunk.js",
    "mrstaticjs/65.91ad905a.chunk.js.map": "/mrstaticjs/65.91ad905a.chunk.js.map",
    "mrstaticcss/66.83216846.chunk.css": "/mrstaticcss/66.83216846.chunk.css",
    "mrstaticjs/66.fd0b2f5e.chunk.js": "/mrstaticjs/66.fd0b2f5e.chunk.js",
    "mrstaticjs/66.fd0b2f5e.chunk.js.map": "/mrstaticjs/66.fd0b2f5e.chunk.js.map",
    "mrstaticcss/67.7e64bb18.chunk.css": "/mrstaticcss/67.7e64bb18.chunk.css",
    "mrstaticjs/67.e6616998.chunk.js": "/mrstaticjs/67.e6616998.chunk.js",
    "mrstaticjs/67.e6616998.chunk.js.map": "/mrstaticjs/67.e6616998.chunk.js.map",
    "mrstaticcss/68.697a8ccf.chunk.css": "/mrstaticcss/68.697a8ccf.chunk.css",
    "mrstaticjs/68.30f5d5cd.chunk.js": "/mrstaticjs/68.30f5d5cd.chunk.js",
    "mrstaticjs/68.30f5d5cd.chunk.js.map": "/mrstaticjs/68.30f5d5cd.chunk.js.map",
    "mrstaticcss/69.d37e6e30.chunk.css": "/mrstaticcss/69.d37e6e30.chunk.css",
    "mrstaticjs/69.a861f266.chunk.js": "/mrstaticjs/69.a861f266.chunk.js",
    "mrstaticjs/69.a861f266.chunk.js.map": "/mrstaticjs/69.a861f266.chunk.js.map",
    "mrstaticcss/70.c310b129.chunk.css": "/mrstaticcss/70.c310b129.chunk.css",
    "mrstaticjs/70.a6e54a22.chunk.js": "/mrstaticjs/70.a6e54a22.chunk.js",
    "mrstaticjs/70.a6e54a22.chunk.js.map": "/mrstaticjs/70.a6e54a22.chunk.js.map",
    "mrstaticcss/71.9cd15945.chunk.css": "/mrstaticcss/71.9cd15945.chunk.css",
    "mrstaticjs/71.827487fa.chunk.js": "/mrstaticjs/71.827487fa.chunk.js",
    "mrstaticjs/71.827487fa.chunk.js.map": "/mrstaticjs/71.827487fa.chunk.js.map",
    "index.html": "/index.html",
    "mrstaticcss/2.02d944f3.chunk.css.map": "/mrstaticcss/2.02d944f3.chunk.css.map",
    "mrstaticcss/4.704c9f1e.chunk.css.map": "/mrstaticcss/4.704c9f1e.chunk.css.map",
    "mrstaticcss/51.ee6d5e86.chunk.css.map": "/mrstaticcss/51.ee6d5e86.chunk.css.map",
    "mrstaticcss/52.4a8cd67a.chunk.css.map": "/mrstaticcss/52.4a8cd67a.chunk.css.map",
    "mrstaticcss/53.a8116ccb.chunk.css.map": "/mrstaticcss/53.a8116ccb.chunk.css.map",
    "mrstaticcss/54.4551cc5c.chunk.css.map": "/mrstaticcss/54.4551cc5c.chunk.css.map",
    "mrstaticcss/55.cb5da355.chunk.css.map": "/mrstaticcss/55.cb5da355.chunk.css.map",
    "mrstaticcss/56.d648982b.chunk.css.map": "/mrstaticcss/56.d648982b.chunk.css.map",
    "mrstaticcss/58.91c5faab.chunk.css.map": "/mrstaticcss/58.91c5faab.chunk.css.map",
    "mrstaticcss/59.7cdb140b.chunk.css.map": "/mrstaticcss/59.7cdb140b.chunk.css.map",
    "mrstaticcss/60.c7dae0e6.chunk.css.map": "/mrstaticcss/60.c7dae0e6.chunk.css.map",
    "mrstaticcss/61.3706ab2e.chunk.css.map": "/mrstaticcss/61.3706ab2e.chunk.css.map",
    "mrstaticcss/62.4156076e.chunk.css.map": "/mrstaticcss/62.4156076e.chunk.css.map",
    "mrstaticcss/63.d566ee8e.chunk.css.map": "/mrstaticcss/63.d566ee8e.chunk.css.map",
    "mrstaticcss/65.007ae542.chunk.css.map": "/mrstaticcss/65.007ae542.chunk.css.map",
    "mrstaticcss/66.83216846.chunk.css.map": "/mrstaticcss/66.83216846.chunk.css.map",
    "mrstaticcss/67.7e64bb18.chunk.css.map": "/mrstaticcss/67.7e64bb18.chunk.css.map",
    "mrstaticcss/68.697a8ccf.chunk.css.map": "/mrstaticcss/68.697a8ccf.chunk.css.map",
    "mrstaticcss/69.d37e6e30.chunk.css.map": "/mrstaticcss/69.d37e6e30.chunk.css.map",
    "mrstaticcss/70.c310b129.chunk.css.map": "/mrstaticcss/70.c310b129.chunk.css.map",
    "mrstaticcss/71.9cd15945.chunk.css.map": "/mrstaticcss/71.9cd15945.chunk.css.map",
    "mrstaticcss/Activity.2268ea8d.chunk.css.map": "/mrstaticcss/Activity.2268ea8d.chunk.css.map",
    "mrstaticcss/BargainMiddlePage.71614f61.chunk.css.map": "/mrstaticcss/BargainMiddlePage.71614f61.chunk.css.map",
    "mrstaticcss/Classify.6d66f11d.chunk.css.map": "/mrstaticcss/Classify.6d66f11d.chunk.css.map",
    "mrstaticcss/Country.7ec470ec.chunk.css.map": "/mrstaticcss/Country.7ec470ec.chunk.css.map",
    "mrstaticcss/CourseList.47bf9677.chunk.css.map": "/mrstaticcss/CourseList.47bf9677.chunk.css.map",
    "mrstaticcss/DrawDocument.8605ffb1.chunk.css.map": "/mrstaticcss/DrawDocument.8605ffb1.chunk.css.map",
    "mrstaticcss/Examination.ffc0422c.chunk.css.map": "/mrstaticcss/Examination.ffc0422c.chunk.css.map",
    "mrstaticcss/Invite.cde1bf00.chunk.css.map": "/mrstaticcss/Invite.cde1bf00.chunk.css.map",
    "mrstaticcss/Order.df1a3a09.chunk.css.map": "/mrstaticcss/Order.df1a3a09.chunk.css.map",
    "mrstaticcss/PayOrder.763ec0e9.chunk.css.map": "/mrstaticcss/PayOrder.763ec0e9.chunk.css.map",
    "mrstaticcss/Preferential.67bda852.chunk.css.map": "/mrstaticcss/Preferential.67bda852.chunk.css.map",
    "mrstaticcss/SearchResult.57e522e6.chunk.css.map": "/mrstaticcss/SearchResult.57e522e6.chunk.css.map",
    "mrstaticcss/ShareCourse.9176ab2a.chunk.css.map": "/mrstaticcss/ShareCourse.9176ab2a.chunk.css.map",
    "mrstaticcss/ShopCart.2521c5ae.chunk.css.map": "/mrstaticcss/ShopCart.2521c5ae.chunk.css.map",
    "mrstaticcss/ai-test.97ea6792.chunk.css.map": "/mrstaticcss/ai-test.97ea6792.chunk.css.map",
    "mrstaticcss/aist-share.b321a75c.chunk.css.map": "/mrstaticcss/aist-share.b321a75c.chunk.css.map",
    "mrstaticcss/blessing-getPrize.d6f73644.chunk.css.map": "/mrstaticcss/blessing-getPrize.d6f73644.chunk.css.map",
    "mrstaticcss/blessing-preheat.2616c07a.chunk.css.map": "/mrstaticcss/blessing-preheat.2616c07a.chunk.css.map",
    "mrstaticcss/blessing-rank.4d0fe014.chunk.css.map": "/mrstaticcss/blessing-rank.4d0fe014.chunk.css.map",
    "mrstaticcss/coupons.b0b4aec3.chunk.css.map": "/mrstaticcss/coupons.b0b4aec3.chunk.css.map",
    "mrstaticcss/deposit-order.1221ec95.chunk.css.map": "/mrstaticcss/deposit-order.1221ec95.chunk.css.map",
    "mrstaticcss/deposit-pay-order.9cd66c02.chunk.css.map": "/mrstaticcss/deposit-pay-order.9cd66c02.chunk.css.map",
    "mrstaticcss/detail.bba8f30f.chunk.css.map": "/mrstaticcss/detail.bba8f30f.chunk.css.map",
    "mrstaticcss/intelligent-recommend.895d73ce.chunk.css.map": "/mrstaticcss/intelligent-recommend.895d73ce.chunk.css.map",
    "mrstaticcss/main.a40f1613.chunk.css.map": "/mrstaticcss/main.a40f1613.chunk.css.map",
    "mrstaticcss/ml.8f116ca2.chunk.css.map": "/mrstaticcss/ml.8f116ca2.chunk.css.map",
    "mrstaticcss/mlShare.cddf01bd.chunk.css.map": "/mrstaticcss/mlShare.cddf01bd.chunk.css.map",
    "mrstaticcss/myorders.e1b60bbc.chunk.css.map": "/mrstaticcss/myorders.e1b60bbc.chunk.css.map",
    "mrstaticcss/newyear-2019-landing.0411e794.chunk.css.map": "/mrstaticcss/newyear-2019-landing.0411e794.chunk.css.map",
    "mrstaticcss/newyear-yearIndex.96053acf.chunk.css.map": "/mrstaticcss/newyear-yearIndex.96053acf.chunk.css.map",
    "mrstaticcss/prize-winner-list.748dd76b.chunk.css.map": "/mrstaticcss/prize-winner-list.748dd76b.chunk.css.map",
    "mrstaticcss/purchased.f76baec5.chunk.css.map": "/mrstaticcss/purchased.f76baec5.chunk.css.map",
    "mrstaticcss/python-class.af18e67a.chunk.css.map": "/mrstaticcss/python-class.af18e67a.chunk.css.map",
    "mrstaticcss/search.b0c8ab06.chunk.css.map": "/mrstaticcss/search.b0c8ab06.chunk.css.map",
    "mrstaticcss/shareposter.4471b76f.chunk.css.map": "/mrstaticcss/shareposter.4471b76f.chunk.css.map",
    "mrstaticcss/study.633b4c5a.chunk.css.map": "/mrstaticcss/study.633b4c5a.chunk.css.map",
    "mrstaticcss/system-notices.a84016b5.chunk.css.map": "/mrstaticcss/system-notices.a84016b5.chunk.css.map",
    "mrstaticcss/togroup.3d97fe71.chunk.css.map": "/mrstaticcss/togroup.3d97fe71.chunk.css.map",
    "mrstaticcss/treasure-box-home.2e425d64.chunk.css.map": "/mrstaticcss/treasure-box-home.2e425d64.chunk.css.map",
    "mrstaticcss/treasure-box-mybox.357ccf08.chunk.css.map": "/mrstaticcss/treasure-box-mybox.357ccf08.chunk.css.map",
    "mrstaticcss/video.dbda62f2.chunk.css.map": "/mrstaticcss/video.dbda62f2.chunk.css.map",
    "mrstaticjs/0.9b0546c9.chunk.js.LICENSE.txt": "/mrstaticjs/0.9b0546c9.chunk.js.LICENSE.txt",
    "mrstaticjs/51.54378fc2.chunk.js.LICENSE.txt": "/mrstaticjs/51.54378fc2.chunk.js.LICENSE.txt",
    "mrstaticjs/52.0afc68dd.chunk.js.LICENSE.txt": "/mrstaticjs/52.0afc68dd.chunk.js.LICENSE.txt",
    "mrstaticjs/57.86cf4cda.chunk.js.LICENSE.txt": "/mrstaticjs/57.86cf4cda.chunk.js.LICENSE.txt",
    "mrstaticjs/58.5e11f66a.chunk.js.LICENSE.txt": "/mrstaticjs/58.5e11f66a.chunk.js.LICENSE.txt",
    "mrstaticmedia/index.scss": "/mrstaticmedia/redb_sp_bj@2x.6902434f.png",
    "mrstaticmedia/iconfont.css": "/mrstaticmedia/iconfont.fa64fbc4.ttf",
    "mrstaticmedia/kanjia_cg_icon.png": "/mrstaticmedia/kanjia_cg_icon.81a489ac.png",
    "mrstaticmedia/video.scss": "/mrstaticmedia/progress-share-bg.80011994.png",
    "mrstaticmedia/tanchuang.png": "/mrstaticmedia/tanchuang.de9468e5.png",
    "precache-manifest.e53fb1a39dc86386608e17cde3ad3298.js": "/precache-manifest.e53fb1a39dc86386608e17cde3ad3298.js",
    "service-worker.js": "/service-worker.js"
  },
  "entrypoints": [
    "mrstaticjs/runtime-main.58f43694.js",
    "mrstaticcss/51.ee6d5e86.chunk.css",
    "mrstaticjs/51.54378fc2.chunk.js",
    "mrstaticcss/main.a40f1613.chunk.css",
    "mrstaticjs/main.aebb2dc5.chunk.js"
  ]
}